Subject: bug#39379: 27.0.60; Fix for #38457 broke ido-vertical-mode

From: Dmitry Gutov <[email-masked]>
Date: Tue, 4 Feb 2020 00:51:49 +0300

On 03.02.2020 18:40, Eli Zaretskii wrote:

>> I've suggested a workaround for that in the GitHub issue commends as
>> soon as you opened this bug report (2 days ago).
> 
> That's exactly the solution I had in mind.  I suggest that you push it
> to the Emacs Git repository without waiting for the solution of the
> larger issue (which will take me some time to design and test).

Not for us to do, it's a change to be done in ido-vertical-mode, not in 
ido.el (they override a built-in function).

> Btw, the reason you didn't see the problem is that the list of
> candidates in your case was very small.  That's what the workaround
> with ido-max-prospects <= 7 does when the list is longer.

Yes, I saw that later. :-(